@0    = ~새로운 방문객이라니? 우즈의 휴게소에 어서 와. 나는 비야라고 해, 이곳의 주인이지. 어서 들어와, 하지만 그 전에 입구에서 먼지를 털어줘. 보다시피, 우리는 어제 막 휴게소를 청소했다고.~
@1    = ~최선을 다 할게... 그나저나, 나는 <CHARNAME>야, 놀라게 해서 미안해. 하지만 비야, 네가 누구인지 설명 좀 해주겠어.~
@2    = ~글쎄, 내가 이 아래에서 이런 곳을 찾을 거라고는 예상도 못했는데.~
@3    = ~우즈의 휴게소? 여기는 뭐하는 곳이지? 설명 좀 해줘.~
@4    = ~만나서 반가워, <CHARNAME>.~
@5    = ~너한테는 설명이 필요하겠구나. 네가 보고 있는 것은 우리의 사랑스러운 휴게소야, 진흙과 오물 속에서 빛나는 보석이지. 이렇게 어두운 곳에서도, 여기는 밝게 빛난다고.~
@6    = ~이 휴게소는 위쪽 세상에... 말하자면, 적합하지 않은 자들을 위해 존재해. 그러니까 이곳은 여행 중에서 쉬고 흥정해야 하지만, 일반인들에게 환영받지 못하는 이들을 위한 장소이지.~
@7    = ~너는 이곳에서 이방인이야, 틀림없이 어떤 식으로든 이곳으로 오는 길을 찾은 것이겠지... 그 의미는 네가 우리들의 믿을 수 있는 친구 중 한 명으로부터 열쇠를 얻었다는 것인데, 그렇다면...?~
@8    = ~안타깝지만, 네 친구들 중 한 명이 죽은 것 같아. 동굴 속 살인자에게서 그 열쇠를 찾았어.~
@9    = ~그런 경우라면 나를 의심할 필요 없어, 절대. 난 너의 어떤 친구들도 죽이지 않았어.~
@10   = ~알겠군...~
@11   = ~어쩌면 그 열쇠가 우연히 분실된 것이고, 갖고 있던 친구가 죽지는 않았을 거라고 믿는 게 낫겠어, 하지만 그건 소박한 희망이겠지.~
@12   = ~지금은 울 때가 아니야, 어찌됐든... 우리에겐 손님이 있어. 네가 받아야 할 대접을 충분히 제공할 여유가 우리에게는 없어. 너는 여기 있는 동안은 안전해. 보급품이 필요하다면 내 친구에게 말해. 꽤 좋은 물건과 무기들을 갖고 있지.~
@13   = ~우리는 오직 네가 우리를 존중해주길 부탁하겠어, 그럼 너 또한 같은 대우를 받게 될 거야. 그건 너에게 크게 어려운 일이 아닐 거야, 그렇게 믿겠어. 네가 이곳에 오면서 만났을, 그 미친 성직자조차도 이 규칙을 적어도 잘 따르고 있어.~
@14   = ~더 안내가 필요하다면, 부탁이니 나에게 와. 너의 질문에 최선을 다해서 답해줄게.~
@15   = ~살아 돌아온 걸 보니 반가워. 어떻게 도와줄까?~
@16   = ~네가 이곳의 이름을 지은 거야?~
@17   = ~우즈의 휴게소에 대해서 더 알고 싶어.~
@18   = ~어떻게 너 같이 어린 아이가 이곳의 책임자가 될 수 있지?~
@19   = ~첫 번째 만남에서 넌 미친 성직자에 대해서 언급했었지?~
@20   = ~이곳을 운영하는 일은 분명 고될 거야, 비야. 내가 도울 일이라도 있어?~
@21   = ~바실리스크들은 모두 죽었어. 더 이상 두려워할 필요 없어.~
@22   = ~나는 안전하게 쉴 곳이 필요해. 내가 여기에서 자도 돼?~
@23   = ~당장은 필요한 게 없어. 안녕.~
@24   = ~아니, 아주 오래 전에, 이곳을 처음 세웠던 사람들이 이름을 지었어. 그들이 지금 우리가 서 있는 이 하수구 구역을 안전한 피난처로 만들었지. 그들이 이곳을 뒤로 하고 떠났을 때... 그들의 뒤에 온 사람들, 그러니까 우리가 원래 취지에 맞게 이름을 유지하기로 결정했어.~
@25   = ~아주 오래 전에, 휴게소는 지상 세계에 속하지 않는 사람들이 은신처로 찾고 쉴 수 있는, 안전한 안식처로 세워졌어. 예를 들어, 많은 마법사들이 아스카틀라에 있는 사람들에게는 일탈자와 위협으로 취급돼. 여기에서는, 그들은 항상 안전할 거야.~
@26   = ~지상의 통치 세력이 우리의 작은 정착촌을 좋게 봐주지 않을 것이란 걸 알기 때문에, 우리는 이 장소를 봉쇄해서 그들의 접근을 막고 한편으로는 우리의 신뢰를 얻은 자들만 들이고 있어. 너는 열쇠를 찾아서 운이 좋았지만, 그런 일이 흔히 일어나지는 않아.~
@27   = ~또 다른 할 말이 있을가? 이 장소는 나에게 집이야, 다른 많은 이들에게 그런 것처럼. 비록 완벽하지는 않지만, 그 정도로도 충분해. 그리고 이곳에 있는 사람들은 나에게 가족과 같아.~
@28   = ~어리다고 해서 책임감이 없다는 것은 아니야. 내가 너만큼 나이가 들지는 않았지만, 나는 이곳을 어떻게 관리해야 하는지를 배웠어, 그리고 오랫동안 그렇게 해왔지.~
@29   = ~불랍은 미쳤어. 그는 데몬 로드를 섬기려고 해, 하지만 그가 우리에게 위협이 되지는 않아... 아직은. 그는 그저 불편한 이웃 정도 밖에 안 돼, 그래서 우리는 그의... 기행을 납득하기로 했지. 그도 역시 지상 세계의 추방자야, 그래서 그가 우리 곁에 머물도록 허락했어. 그와 같은 사람이라도 집은 필요해.~
@30   = ~사실은, 네가 도와줄 일이 있어. 너 혹시 가끔 괴물을 사냥하거나 그래?~
@31   = ~물론. 방금 전에도 그랬지.~
@32   = ~아니. 그런 종류의 일은 하고 싶지 않아.~
@33   = ~그럼, 상관없어. 우리는 당장 야수를 없앨 능력을 갖춘 누군가가 필요해.~
@34   = ~네가 이미 알든 모르든, 우리 밑에는 진흙과 하수로 가득 찬 동굴이 깔려있어. 우리가 슬라임이나 지렁이들에 익숙해져 있는 동안, 너무나 위험한 새로운 무리의 괴물들에게 최근 위협 받고 있어. 그리고 이제는 그것들이 습기 찬 동굴에 질려서 계단을 타고 위로 올라오지는 않을까 매일 두려움에 떨고 있지.~
@35   = ~내가 말한 괴물은 바실리스크야. 눈빛만으로 사람을 돌로 만들어버리는 강력한 생명체이지. 넌 이미 그 괴물이 익숙할지도 모르겠다. 그 괴물은 예측할 수 없고 치명적이야, 그래서 그것들이 더 번식해서 이곳과 방문객들을 심각하게 위협하기 전에 없앨 필요가 있어.~
@36   = ~내가 너에게 부탁하려는 일은 간단해. 동굴에는 여덟 마리의 괴물이 있어. 어떤 것은 다른 것보다 더 강하지. 그것들을 없애줘 그러면 너에게 값진 보상을 약속할게.~
@37   = ~그 외에 알고 싶은 게 있어?~
@38   = ~그래, 당연하지.~
@39   = ~아, 그것 참 좋은 소식이군! 안녕.~
@40   = ~너에게 값진 보상을 약속했지. 이 돈을 받아, 그리고 이 마법 화살도 가져가. 이것만 있으면, 너는 어떤 화살도 필요하지 않을 거야. 꽤 쓸모 있을 거라고, 날 믿어봐.~
@41   = ~그런데 말이야, 루나가 전부터 너에게 묻고 싶은 게 있는 것 같아. 시간이 있을 때 그녀에게 말해봐. 굉장히 걱정스러운 표정으로 다급해 보였어.~
@42   = ~조심해.~
